IEC TC57 WG10 Future Work - WG10 Future Work #6413

Asset Management of Setting & Configuration Data

06/21/2023 03:40 AM - Vladan Cvejic

Status: New Start date: 06/21/2023
Priority: Low Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Source: WG10 Fall workshop Standard(s): IEC 61850-80-7
TF Unique ID: RANK_003 Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-80-7 Management System
Discuss in Upcoming No Target edition: Next
Meeting:
Short Proposal: Low Priority NWIP/PWI (Future

Worksplan)
Description

Link to Collaboration tool discussion:

https://collaborate.iec.ch/#/pages/workspaces/137211/documents/145326/details/539706/discussions/724241

Proposal descriptions
Covered with work of TF 80-7

Consider creation of private OCL rules in order to verify consistency of settings.

History

#1 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#2 - 02/08/2024 04:18 AM - Vladan Cvejic

- Proposal descriptions updated

- Target edition changed from Not assigned to Next

- Assigned TF 61850-80-7 Management System added
- Assigned TF deleted (None)

#3 - 02/08/2024 04:19 AM - Vladan Cvejic

- Proposal descriptions updated

#4 - 02/08/2024 05:32 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-80-7
